body {
	background: #f6f6f6
}
.billboard .btn-link:after, .more:after {
	font-family: icon!important;
    content: "\e902";
    display: inline-block;
    vertical-align: -2px;
    font-size: 0.8em;
    font-weight: normal;
    padding-left: 10px;
}
.slide-item-content a.more:hover span{
	color: #0074c8;
}
@media (min-width: 1367px) {
.container {
    width: 100%;
    max-width: 100%;
}
.container.slide-item.align-items-center.justify-content-start {
	 width: 93.75%;
}
.promotions .promo .promo-content .promo-label p {
	opacity: 1;
    max-width: 100%;
    font-size: .75rem
}
.list-unstyled.no-gutters li img {
	height: 45.1rem
}
body .promotions .promo .promo-content .promo-label h5 {
	font-size: 48px;
}
body .promotions .promo .promo-content .promo-label p {
	font-size: 28px !important;
	font-weight: normal;
}
.quick-entrance .figure .figure-caption h4 {
	font-size: 48px;
}
.quick-entrance .figure .figure-caption p {
	font-size: 28px !important;
	font-weight: normal;
}
.justify-content-start>.slide-item-content>:first-child {
	font-weight: bold;
	font-family: Open Sans, -apple-system, system-ui, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif!important;
}
.justify-content-start>.slide-item-content>:nth-child(2) {
	font-weight: bold;
	font-family: Open Sans, -apple-system, system-ui, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif!important;
}
.justify-content-start>.slide-item-content>:nth-child(3) {
	font-weight: normal;
	font-size: 1.2rem;
	font-family: Open Sans, -apple-system, system-ui, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif!important;
}
.slide-item .slide-item-title {
	font-size: 58px;
	font-family: Open Sans, -apple-system, system-ui, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif!important;
}
.slide-item-content p.slide-item-description {
	font-size: 26px;
	font-family: Open Sans, -apple-system, system-ui, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif!important;
}
.slide-item-content a.more {
	font-size: 20px;
	/*font-weight: bold;*/
	margin-top: 1.5em!important;
	font-family: Open Sans, -apple-system, system-ui, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif!important;
}
}

@media (max-width: 1366px) and (min-width: 1025px) {
.container {
    width: 100%;
    max-width: 100%;
}
.zh-promo img {
	display: block;
	width: 100%;
	height: 598px
}
.container.slide-item.align-items-center.justify-content-start {
	 width: 100%;
	 max-width: unset;
	 left: 8vw;
}
.promotions .promo .promo-content .promo-label p {
	opacity: 1;
    max-width: 100%;
    font-size: .75rem
}
.list-unstyled.no-gutters li img {
	height: 507px
}

body .promotions .promo .promo-content .promo-label h5 {
	font-size: 28.46px;
}
body .promotions .promo .promo-content .promo-label p {
	font-size: 17.07px !important;
	font-weight: normal;
}

.quick-entrance .figure .figure-caption h4 {
	font-size: 28.46px;
}
.quick-entrance .figure .figure-caption p {
	font-size: 17.07px;
	font-weight: normal;
}
.quick-entrance .figure {
	padding-top: 8rem;
}
.justify-content-start>.slide-item-content>:first-child {
	font-weight: bold;
	font-size: 58px;
}
.justify-content-start>.slide-item-content>:nth-child(2) {
	font-weight: bold;
	font-size: 26px;
	margin: .5em 0 0;
}
.justify-content-start>.slide-item-content>:nth-child(3) {
	font-weight: normal;
	font-size: 14px;
}
.slide-item-content a.more {
	font-size: 20px;
	/*font-weight: bold;*/
	margin-top: 1.5em!important;
}
.video-banner-cont .home-btn-list .more-btn {
	border: unset;
	/*font-size: 1.4em!important;*/
	font-size: 12px;
	/*font-weight: bold;*/
	width: 100%;
	font-family: Open Sans, -apple-system, system-ui, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif!important;
	white-space:nowrap;
}
}

@media (max-width: 720px) {
	.promotions .promo .promo-content .promo-label p {
    opacity: 1;
    max-width: 100%;
    font-size: .75rem
}
.quick-entrance .entrance-item, .list-unstyled.no-gutters li img {
	height: 417px!important;
}
body .promotions .promo .promo-content .promo-label p {
	margin-top: 0px
}
.zh-promo img {
	display: block;
	width: 100%;
	height: 550px;
}
}
body .promotions .promo .promo-content .promo-label p {
	font-weight: normal;
}

.zh-banner {
	position: relative;
	margin-bottom: 6px;
	overflow: hidden;
}

.zh-banner img {
	display: block;
	width: 100%;
}

.zh-banner .box {
	display: -webkit-flex;
	display: flex;
	align-items: center;
}

.zh-promo {
	position: relative;
	margin-bottom: 6px;
}

.zh-promo img {
	display: block;
	width: 100%;
}

.zh-promo-list {
	overflow: hidden;
	margin-top: -4px;
	margin-bottom: 4px;
}
.zh-promo.pointer {
	cursor: pointer;
}
.zh-promo-list .zh-row {
	margin: 0 -8px;
}

.zh-promo-list .col {
	position: relative;
	float: left;
	width: 50%;
	padding: 4px;
}

.zh-promo-list .col:last-child .cw,
.zh-promo-list .col:nth-last-child(2) .cw {
	padding-top: 1.5vw;
}

.zh-promo-s {
	position: relative;
	display: block;
	transition: ease-in-out .5s;
	overflow: hidden;
}

.zh-promo-s:hover {
	box-shadow: 0 0 15px rgba(0, 0, 0, .2);
}

.zh-promo-s img {
	display: block;
	width: 100%;
	transition: .3s;
}

.zh-promo-s:hover img {
	transform: scale(1.05);
}

.zh-promo-s .copy-wrap {
	color: #666;
}

.zh-promo-s h1 {
	line-height: 30px;
	font-size: 24px;
}

.zh-promo-s p {
	font-size: 16px;
	margin: 0;
	font-weight: normal;
	opacity: 1;
}

.zh-promo-s .cw {
	color: #fff;
}



.copy-wrap {
	position: absolute;
	z-index: 2;
	/*text-align: center;*/
	/*font-size: 36px;*/
	color: #333;
	text-align: left;
}


.copy-wrap.pt {
	top: 8%;
	left: 0;
	right: 0;
	transform-origin: top;
}

.copy-wrap.left {
	top: 50%;
	left: 8vw;
	transform: translateY(-50%);
}
.copy-wrap.right {
	top: 50%;
	right: 8vw;
	transform: translateY(-50%);
}
.copy-wrap.bottom {
	top: 80%;
	transform: translateY(-50%)translateX(-50%);
    left: 50%;
}
.copy-wrap.center {
	top: 50%;
	transform: translateY(-120%)translateX(-50%);
    left: 50%;
	text-align: center;
}

.copy-wrap.top {
	top: 23%;
	transform: translateY(-50%)translateX(-50%);
    left: 50%;
    text-align: center;
}
.copy-wrap.white {
	color: #fff !important;
}
.copy-wrap.white a {
	color: #fff !important;
}

.copy-wrap.blue {
	color: #0074c8 !important;
}
.copy-wrap.blue a {
	color: #0074c8 !important;
}

.copy-wrap.black {
	color: #000 !important;
}
.copy-wrap.black a {
	color: #000 !important;
}

.copy-wrap.gray {
	color: #666666 !important;
}
.copy-wrap.gray h1 {
	color: #000 !important;
}
.copy-wrap.gray a {
	color: #666666 !important;
}

.button.blue a {
	margin-top: 1em;
	color: #0074c8 !important;
}
.button.white a {
	margin-top: 1em;
	color: #fff !important;
}
.button.black a {
	margin-top: 1em;
	color: #000 !important;
}
.copy-wrap.pr {
	top: 50%;
	right: 9vw;
	transform: translateY(-50%);
}


.copy-wrap a/*:first-child*/{
	padding-left: 0;
}
.copy-wrap a:last-child{
	padding-right: 0;
}
.copy-wrap .link:after,
.copy-wrap a::after {
	content: '';
	display: inline-block;
	vertical-align: middle;
	margin: -2px 0 0 5px;
	width: .75em;
	height: .75em;
	background: url(../images/icon-arrow-b.svg) no-repeat center;
	background-size: cover;
}
.copy-wrap .link.cw:after{
	background-image: url(../images/icon-arrow-w.svg);
}
.copy-wrap .link.cw:hover:after{
	background-image: url(../images/icon-arrow-b.svg);
}
.copy-wrap .link:hover,
.copy-wrap a:hover {
	text-decoration: underline;
	color: #0074c8 !important;
}
.copy-wrap a:hover:after{
    background-image: url(../images/icon-arrow-b.svg);
}

.copy-wrap small{
	opacity: .8;
}
/*.copy-wrap a {
	color: #fff;
	margin-top: 1.5em;
}*/

.copy-wrap a::after {
	background: url(../images/icon-arrow-w.svg) no-repeat;
	background-size: cover;
}




@media (min-width: 1025px) {
	.zh-nav .list-wrap img{width: 120px; height: 120px;}
	.copy-wrap{font-size: 45px;}
	.zh-promo-s h1{line-height: 40px; font-size: 30px;}
	.zh-promo-s p{font-size: 18px;}
.copy-wrap .link, .copy-wrap a {
	font-size: 20px!important;
}
.copy-wrap h1 {
	margin: 0;
	line-height: 1.25em;
	/*font-size: 34px!important;*/
	font-size: 58px!important;
	font-weight: bold;
}
.copy-wrap a {
	display: inline-block;
	vertical-align: top;
	padding: 0 20px;
	line-height: 2em;
	font-size: 15px;
	/*font-weight: bold;*/
	color: #0074c8;
}
.copy-wrap p {
	margin: .5em 0 0;
	line-height: 1.4em;
	font-size: 26px!important;
	font-weight: bold;
}

.copy-wrap small {
	display: block;
	line-height: 2.2em;
	font-size: 20px!important;
	font-weight: 100;
	opacity: .7;
}

.button a{
	margin-top: 1.5em!important;
}
header .container {
	width: 86.75%;
}

.video-banner-cont .banner-title {
	font-size: 58px!important;
	margin-bottom: 9px;
	font-family: Open Sans, -apple-system, system-ui, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif!important;
}
.video-banner-cont>p {
	margin: .5em 0 0;
	font-size: 26px!important;
	font-family: Open Sans, -apple-system, system-ui, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif!important;
	font-weight: bold;
}
.video-banner-cont .more-btn {
	
}
.video-banner-cont .home-btn-list .more-btn {
	border: unset;
	font-size: 20px!important;
	/*font-weight: bold;*/
	width: 100%;
	font-family: Open Sans, -apple-system, system-ui, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif!important;
}
.video-banner-cont .home-btn-list .more-btn:hover {
	background-color: unset;
	text-decoration: underline;
    color: #0074c8!important;
}
.video-banner-cont .home-btn-list .more-btn:hover span {
	color: #0074c8!important;
	font-family: Open Sans, -apple-system, system-ui, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif!important;
}

}
@media (min-width: 1600px) {
	.zh-nav .list-wrap img{width: 140px; height: 140px;}
	.zh-promo img {
	display: block;
	width: 100%;
	height: 840px
}
	.copy-wrap{font-size: 50px;}
	.zh-promo-s h1{line-height: 50px; font-size: 36px;}
	.zh-promo-s p{font-size: 22px;}
.copy-wrap h1 {
	margin: 0;
	line-height: 1.25em;
	font-size: 58px!important;
	font-weight: bold;
}
/*.copy-wrap .link, .copy-wrap a {
	font-size: 14px!important;
}*/
.copy-wrap p {
	margin: .5em 0 0;
	line-height: 1.4em;
	font-size: 26px!important;
	font-weight: bold;
	opacity: .9;
}

.copy-wrap small {
	display: block;
	line-height: 2.2em;
	font-size: 20px!important;
	font-weight: 100;
	opacity: .7;
}
.home-gallery {
	margin-bottom: 6px
}
.list-unstyled.row.no-gutters li:first-child {
	margin-top: 0
}
.list-unstyled.row.no-gutters li:nth-child(2) {
	margin-top: 0
}

.video-banner-cont .banner-title {
	font-size: 58px!important;
	margin-bottom: 9px;
	font-family: Open Sans, -apple-system, system-ui, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif!important;
}
.video-banner-cont>p {
	margin: .5em 0 0;
	font-size: 26px!important;
	font-family: Open Sans, -apple-system, system-ui, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif!important;
	font-weight: bold;
}
.video-banner-cont .more-btn {
	
}
.video-banner-cont .home-btn-list .more-btn {
	border: unset;
	font-size: 20px!important;
	/*font-weight: bold;*/
	width: 100%;
	font-family: Open Sans, -apple-system, system-ui, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif!important;
	white-space:nowrap;
}
.video-banner-cont .home-btn-list .more-btn:hover {
	background-color: unset;
	text-decoration: underline;
    color: #0074c8!important;
}
.video-banner-cont .home-btn-list .more-btn:hover span {
	color: #0074c8!important;
	font-family: Open Sans, -apple-system, system-ui, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif!important;
}

}

@media only screen and (min-width: 1025px) and (max-width: 1920px) {
	.pc-logo::before {
		background-size: contain;
	}
	.pc-footer .pc-logo::before {
		background-size: contain;
	}

}
.home-gallery {
	margin-bottom: 6px
	}

@media(max-width: 1024px) and (min-width: 721px) {
.home-gallery {
	margin-bottom: 6px
}
.quick-entrance .entrance-item, .list-unstyled.no-gutters li img {
	height: 450px;
}
.billboard .btn-link:after, .more:after {
    padding-left: 10px;
}
.copy-wrap .link,
.copy-wrap a {
	display: inline-block;
	vertical-align: top;
	padding: 0 10px;
	line-height: 2em;
	font-size: 15px;
	/*font-weight: bold;*/
	color: #0074c8;
}
	.copy-wrap {
		right: 0!important;
		left: 0!important;
		top: 24%!important;
		transform: translateY(-50%)!important;
		-webkit-transform: none;
		transform: none;
		text-align: center;
	}
	.zh-promo:not(:first-child) .copy-wrap {
		top: 20%!important;
	}
	.zh-promo img {
	display: block;
	width: 100%;
	height: 750px;
}
	.copy-wrap h1 {
		font-weight: bold;
		font-size: 34px;
	}
	.copy-wrap p {
		font-size: 20px;
		font-weight: 600;
		margin-bottom: 2px;
	}
	.copy-wrap small {
		font-size: 15px;
	}
	.copy-wrap a {
		margin-top: 0em;
	}

	.zh-banner .copy-wrap {
		/*margin-top: 1rem;*/
	}
	.copy-wrap {
		/*font-size: 1.8rem;*/
	}
.video-banner-cont .banner-title {
	font-size: 34px!important;
	margin-bottom: 9px;
	font-family: Open Sans, -apple-system, system-ui, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif!important;
}
.video-banner-cont>p {
	margin: .5em 0 0;
	font-size: 20px!important;
	font-family: Open Sans, -apple-system, system-ui, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif!important;
	font-weight: bold;
}
.video-banner-cont .more-btn {
	
}
.video-banner-cont .home-btn-list .more-btn {
	border: unset;
	/*font-size: 1.4em!important;*/
	font-size: 15px;
	/*font-weight: bold;*/
	width: 100%;
	font-family: Open Sans, -apple-system, system-ui, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif!important;
	white-space:nowrap;
}
.video-banner-cont .home-btn-list .more-btn:hover {
	background-color: unset;
	text-decoration: underline;
    color: #0074c8!important;
}
.video-banner-cont .home-btn-list .more-btn:hover span {
	color: #0074c8!important;
	font-family: Open Sans, -apple-system, system-ui, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif!important;
}
.justify-content-start>.slide-item-content>:first-child {
	font-weight: bold;
	font-size: 34px;
	font-family: Open Sans, -apple-system, system-ui, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif!important;
}
.justify-content-start>.slide-item-content>:nth-child(2) {
	font-weight: bold;
	font-size: 20px;
	margin: .5em 0 0;
	font-family: Open Sans, -apple-system, system-ui, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif!important;
}
.justify-content-start>.slide-item-content>:nth-child(3) {
	font-weight: normal;
	font-size: 14px;
	font-family: Open Sans, -apple-system, system-ui, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif!important;
}
.slide-item-content a.more {
	font-size: 15px;
	/*font-weight: bold;*/
	margin-top: 1.5em!important;
	font-family: Open Sans, -apple-system, system-ui, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif!important;
}
.slide-item {
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
    -webkit-box-align: end !important;
    -ms-flex-align: end !important;
    align-items: flex-end !important;
     text-align: center !important; 
}
}

@media only screen and (max-width: 720px) {
	html {
		/*font-size: 4.27vw;*/
	}
		.copy-wrap .link,
.copy-wrap a {
	display: inline-block;
	vertical-align: top;
	padding: 0 10px;
	line-height: 2em;
	font-size: 14px;
	/*font-weight: bold;*/
	color: #0074c8;
}
	.copy-wrap {
		right: 0!important;
		left: 0!important;
		top: 28%!important;
		-webkit-transform: none;
		transform: none;
		text-align: center;
	}
	.zh-promo:not(:first-child) .copy-wrap {
		top: 20%!important;
	}
	.copy-wrap h1 {
		font-weight: bold;
		font-size: 27px;
	}
	.copy-wrap p {
		font-size: 16px;
		font-weight: 600;
		margin-bottom: 2px;
	}
	.copy-wrap small {
		font-size: 12px;
		display: block;
	}

	.button a {
		margin-top: 0.5em!important;
	}
	.zh-banner .copy-wrap {
		margin-top: 2rem;
	}
	.copy-wrap {
		font-size: 1.8rem;
	}
	.copy-wrap a {
		color: #fff;
		margin-top: 0em;
	}
	.zh-promo-list .col {
		display: block;
		width: auto;
		padding: 0;
		margin-bottom: 6px;
	}
		.video-banner-cont .banner-title {
	font-size: 27px!important;
	margin-bottom: 9px;
	font-family: Open Sans, -apple-system, system-ui, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif!important;
}
.video-banner-cont>p {
	margin: .5em 0 0;
	font-size: 16px!important;
	font-family: Open Sans, -apple-system, system-ui, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif!important;
	font-weight: bold;
}
.video-banner-cont .more-btn {
	
}
.video-banner-cont .home-btn-list .more-btn {
	border: unset;
	/*font-size: 1.4em!important;*/
	font-size: 14px;
	/*font-weight: bold;*/
	width: 100%;
	font-family: Open Sans, -apple-system, system-ui, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif!important;
	white-space:nowrap;
}
.video-banner-cont .home-btn-list .more-btn:hover {
	background-color: unset;
	text-decoration: underline;
    color: #0074c8!important;
}
.video-banner-cont .home-btn-list .more-btn:hover span {
	color: #0074c8!important;
	font-family: Open Sans, -apple-system, system-ui, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif!important;
}
.slick-active .slide-item-content>:first-child {
	font-size: 27px!important;
    margin-bottom: 9px;
    font-family: Open Sans, -apple-system, system-ui, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif!important;
    font-weight: bold;
}
.slick-active .slide-item-content>:nth-child(2) {
	margin: .5em 0 0;
    font-size: 16px!important;
    font-family: Open Sans, -apple-system, system-ui, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif!important;
    font-weight: bold;
}
.billboard .btn-link, .more {
	font-size: 14px;
    /*font-weight: bold;*/
    width: 100%;
    font-family: Open Sans, -apple-system, system-ui, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif!important;
    white-space: nowrap;
    margin-top: 2rem;
}
}
.copy-wrap a:after{
	font-family: icon;
	content: "\e902";
	display: inline-block;
	vertical-align: -2px;
	font-size: 0.8em;
	font-weight: normal;
}
.list-unstyled.no-gutters li {
	margin-bottom: 3px
}
.copy-wrap a:first-child {
	padding-left: 0px
}
.copy-wrap a:last-child {
	padding-right: 0px
}
@media  only screen and (max-width: 700px) {
	.copy-wrap.center {
		transform: none!important;
	}
}